<?php

namespace App\Enums;

enum ProductCostStatusEnum:string {

    case USER = 'user';

    case COMPANY = 'company';

    public static function status()
    {
        return [SELF::USER->value,SELF::COMPANY->value];
    }
}
